[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedCustomBitmap.Height

The Height of the Bitmap.

## Declaration

Source position: graphics.pp line 1366

`public property TSharedCustomBitmap.Height : Integer read GetHeight;`

## Description

Height is a read-only Integer property which contains the height for the shared bitmap image as indicated in the descriptor for the raw image data. The property value is always 0 (zero) when the descriptor for the internal raw image data contains ricfNone.

## See also

TRawImage.Description
TRawImageDescription.Format
TRawImageColorFormat